
# this is for the default ICEM CFD functionality

set aie_guiOpt(topTTKRF)      cfd/cfd.ttkrf
set aie_guiOpt(winTitle)      "ICEM CFD"

if 0 {
# no cart3d anymore for version icemcfd 14.0 or higher
if {[info exists env(AI_ENV_CART3D)] == 1} {
    set s [file join $AIEnvDir scripts cart3d init.tcl]
    if [file exist $s] {
	uplevel \#0 source \"$s\"
    }
}
}
proc acusolve_solution_start {} {
    global solution env
    set solution(solver) ACUSOLVE
    uplevel \#0 source $env(ICEM_ACN)/icemcfd/output-interfaces/acusolve.tcl
    solution_start
}

